body {
  background-color: #333333;
  color: #dddddd;
  font-family: Geneva;
  background-image: url(/brutalistcrossbackground24x24.png);
}








a:link {
	color: #c3c3c3;
	text-decoration: underline;
}
a:visited {
	color: #c3c3c3;
	text-decoration: underline;
}
a:hover {
	color: #a5b7dd;
  text-decoration: underline;
}
a:active {
	color: #b5b1d4;
	text-decoration: underline;
}


table {
  table-layout: fixed;
  width: 90%;
  margin: 10px auto;
}

th,
td {
  padding: 0.6em;
}

/* ^ those two do FUCKING NOTHING apparently*/

/*also putting this here just in case:

table, tr, td {
  border-bottom: 1px solid #ad00d8;
  border-top: 1px solid #6cd800;
  border-left: 1px solid #ad00d8;
  border-right: 1px solid #ff00aa;
}

*/



